<ion-view title="I" id="page23">
  <ion-content padding="true" class="has-header">
    <h1 id="i-heading17" style="color:#000000;text-align:center;">Ii</h1>
    <div>
      <img src="img/tXHiOCMCRpyjwSayEHy6_Ii.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="abecedario()" id="i-button199" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>